Source: python-glanceclient
Version: 1:2.6.0-1~u16.04+mos2
Binary:
  - python3-glanceclient
  - python-glanceclient
  - python-glanceclient-doc
Build_time: 2017-02-07-14-33-51
Code_project:
  python-glanceclient: c1f54742f9ed61cd33e1f20342583bee07f1dfae
  python-glanceclient-build: 254a6668b965fedd552c026ca40087a0c0d9e760
